﻿body {
}


.clientes
{
	padding-bottom:30px;
	padding-top:30px;
	margin-top:100px;
	

}
.clientes img
{
	width:100%;
	max-width:200px;
}
.clientes h1
{
	font-size: 50px;
    font-family: YanoneKaffeesatz-Bold;
	color:#f15b24;
    /*margin-top: 18px;
    text-align:right;*/
}

	.clientes .col-sm
	{
		text-align:center;
	}

.cliente
{
	height:90px;
	background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.camuzzi
{
	background-image: url('../imagenes/clientes/camuzzibyn.png');
}

.camuzzi:hover
{
	background-image: url('../imagenes/clientes/camuzzicolor.png');
}

.chimenaike
{
	background-image: url('../imagenes/clientes/chimenaikebyn.png');
}

.chimenaike:hover
{
	background-image: url('../imagenes/clientes/chimenaikecolor.png');
}
.servin
{
	background-image: url('../imagenes/clientes/servinbyn.png');
}

.servin:hover
{
	background-image: url('../imagenes/clientes/servincolor.png');
}

.tecno
{
	background-image: url('../imagenes/clientes/tecnobyn.png');
}

.tecno:hover
{
	background-image: url('../imagenes/clientes/tecnocolor.png');
}

.volquetes
{
	background-image: url('../imagenes/clientes/volquetesbyn.png');
}

.volquetes:hover
{
	background-image: url('../imagenes/clientes/volquetescolor.png');
}

.bbi
{
	background-image: url('../imagenes/clientes/bbibyn.png');
}

.bbi:hover
{
	background-image: url('../imagenes/clientes/bbicolor.png');
}